> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign Out

> Revoke the current app session and all of its refresh tokens.



## OpenAPI

````yaml /openapi.json post /v1/apps/{projectId}/auth/sign-out
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/apps/{projectId}/auth/sign-out:
    post:
      tags:
        - appauth
      summary: Sign Out
      description: Revoke the current app session and all of its refresh tokens.
      operationId: appauth.signOut
      parameters:
        - name: projectId
          in: path
          required: true
          schema:
            type: string
          description: The project id (UUID) or globally unique project slug.
      responses:
        '200':
          description: Session revoked.
        '401':
          description: Invalid or cross-project app session.
      security:
        - appUser: []
components:
  securitySchemes:
    appUser:
      type: http
      scheme: bearer
      bearerFormat: korve_app_session

````